<!DOCTYPE HTML>
<html>
	<head>
		<title>1981 Volkswagen Rabbit Pickup - Posts</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel="stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
			<div id="wrapper">
					<header id="header">
						<a href="../index.html" class="logo">Diesel Caddy</a>
					</header>
					<nav id="nav">
						<ul class="links">
							<li><a href="../index.html">Overview</a></li>
							<li><a href="../pictures.html">Pictures</a></li>
							<li class="active"><a href="posts.html">Posts</a></li>
						</ul>
						<ul class="icons">
							<li><a href="https://www.facebook.com/brentonskelly/" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="https://www.instagram.com/brentonkelly1982/" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
						</ul>
					</nav>
					<div id="main">
						<section class="posts">
              <article>
                <header>
                  <span class="date">January 10, 2023</span>
                  <h2>
                    <a href="blower-motor-replacement.html">Blower Motor Custom Replacement for A/C equipped Rabbit Pickup</a>
                  </h2>
                </header>
                <a href="#" class="image fit"><img src="../images/blower1.jpg" alt="MK1 A/C blower motor" /></a>
                <p>The blower motor stopped working in my A/C equipped Caddy and I didn't realize what I was in for. I quickly found that there are big differences between A/C equipped and non-A/C equipped systems. Here's how I solved it.</p>
                <ul class="actions special">
                  <li><a href="blower-motor-replacement.html" class="button">Full Story</a></li>
                </ul>
              </article>
              <article></article>
            </section>
					</div>
					<div id="copyright">
						<ul>
              <li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
            </ul>
					</div>
			</div>
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/jquery.scrollex.min.js"></script>
			<script src="../assets/js/jquery.scrolly.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>
	</body>
</html>